# Generated by Django 2.2.12 on 2020-11-23 16:12

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('catalog', '0002_author_balance'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='author',
            name='balance',
        ),
    ]
